/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */
.new-release-cd {
	margin:12px;
	height:108px;
}

/*image captions*/
div .wp-caption{
max-width:100%;
font-size: 11px;
font-style: italic;
/*border-width:1px; */
border-width:0px;
border-style: solid;
margin:5px 15px 10px 0;
position: relative;
}

#top .wp-caption img {
/*border:medium none;*/
border:0px none;
display:block;
padding:0;
margin:0;
}